Decal  CON-HE14-6 PADS-PCB 1 {100 -550 100 -50} {}
canvas text {-50 850} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-100 550 100 550 100 -50 -100 -50 -100 550} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {-80 550 -80 -50} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {100 510 80 510 80 -10 100 -10} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {-30 -30 30 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-30 70 30 130} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 100} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 190 10 210} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-30 170 30 230} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 200} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {-10 290 10 310} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas oval {-30 270 30 330} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {0 300} {ID(8) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {-10 390 10 410} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas oval {-30 370 30 430} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {0 400} {ID(9) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {-10 490 10 510} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas oval {-30 470 30 530} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {0 500} {ID(10) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
